<div fxLayout="column" fxLayoutAlign="start stretch" >


    <div class="card card-cine">
        <div fxLayout="row" fxLayoutAlign="start stretch" >
              <div>
                <img src="../../../assets/cinema.png" class="card-img" alt="...">
              </div>
              <div >
                <div class="card-body">
                  <h5 class="card-title">{{cinema.name}}</h5>
                  <p class="card-text">{{cinema.description}}</p>
                  <p class="card-text"><small class="text-muted">{{cinema.address}}</small></p>
                </div>
              </div>
              <div fxFlex="10"  fxLayout="column" fxLayoutAlign="center center">
                
              </div>
          </div>
      </div>

      <div class="container_t_s" id="wrapper">
        <ul ngbNav #nav="ngbNav" class="nav-tabs">
          <li ngbNavItem>
            <a ngbNavLink>Theaters</a>
            <ng-template ngbNavContent>
              <app-theaters></app-theaters>
            </ng-template>
          </li>
          <li ngbNavItem>
            <a ngbNavLink>Sessions</a>
            <ng-template ngbNavContent>
              <app-sessions></app-sessions>
            </ng-template>
          </li>
        </ul>
        <div class="nav-tabs-container" [ngbNavOutlet]="nav"></div>
      </div>

      

      

</div>